PDA

View Full Version : 3.3.1 and Designer 1.1.2



johnhow
8 Mar 2016, 9:15 AM
Hi,

We are just starting a project that is adding functionality to an existing code base that is using Ext JS 3 and Designer 1.1.2. Originally the code base was maintained by a 3rd party and we no longer have access to the Ext Designer. We are happy to pay for new licences, but we don't want to have to expend a lot of effort into migrating the code to the new version unless there are automated tools to support us.

As anyone had any experience of migrating from Ext 3 to later versions.

If that would be time consuming does anyone know if it is possible to still buy licences for Ext JS 3

Thanks,

John

Gary Schlosberg
8 Mar 2016, 9:29 AM
Ext JS 3 is no longer officially supported. That said, there is a separate Ext JS 3 support available for those not in a position to upgrade. I would contact our Sales team to find out more:
https://www.sencha.com/company/contact/

As far as upgrading, this upgrade guide has a lot of information:
http://docs.sencha.com/extjs/4.0.7/#!/guide/upgrade